body {  
	margin: 0;
	padding: 0; 
}


/*ARTICLE PAGES*/

ul,th,td,p,.text {  font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: normal; color: #000000; padding-top:0px; margin-top:0px; line-height: 18px;  }

.title {   font-size: 22px; font-weight: normal;  font-family: Helvetica, Arial, Verdana sans-serif; margin-left: 0px; margin-top: 20px; color: #a2db64; }

.subtitle { font-size: 12px; font-weight: bold;  font-family: Helvetica, Arial, Verdana sans-serif; margin-left: 0px; color: #737373; }

.author {  font-size: 12px; font-weight: bold;  font-family: Helvetica, Arial, Verdana sans-serif;}

.date {   font-size: 12px; font-weight: bold;   font-family: Helvetica, Arial, Verdana sans-serif;}

.form {  font-size: 10px; font-weight: bold; color: #333333;  font-family: Helvetica, Arial, Verdana sans-serif; }

.photocaption { font-weight:normal;font-family: Helvetica, Arial, Verdana sans-serif;font-size: 9pt; padding: 10px 5px 10px 5px;display: block;text-align: left; color: #71A47F;}

.docbox {font-size : 13px; text-align : center;  font-family: Helvetica, Arial, Verdana sans-serif; width: auto;
border: 1px solid black; padding: 5px 0 5px 0;}

div.bodytext {
position:  relative;
padding: 0; 
}

img {
border: none;
}

/*LINKS*/
.breadcrumb {margin: 0 0 0 0; padding: 0; text-transform: lowercase;font-weight: normal; font-size: 9px; color: #737373; font-family: Verdana, Helvetics, sans-serif;}

.breadcrumb a {margin: 0 0 0 0; padding: 0; text-transform: lowercase;font-weight: normal; font-size: 9px; color: #737373; font-family: Verdana, Helvetics, sans-serif;}

.breadcrumb a:hover {font-weight: normal;}

a { color: #E6780E; text-decoration: none; font-weight:bold; font-family: sans-serif;}

a:hover { color: #E6780E; font-weight:bold; text-decoration: none; }

#main_content a { margin: 0 0 0 0;}


/*LIST PAGES     text */

.listtitle { font-size: 13px; font-weight: bold; }

.bodygreystrong {font-size: 12px; font-weight: bold; color: #838383; font-family: Arial, Verdana, Geneva, sans-serif;}

.listtitle_big { margin-left: 0px; font-family: Arial, Verdana, sans-serif; font-size: 16px; font-weight: bold;}

.list_image{ padding: 0; 	position: absolute; 	z-index: 10; 	text-align: center; 	margin-top: 0px; }

div.list_entry{ display: block; clear: both; padding: 20px 10px 5px 10px; position: relative; }

div.list_entry img { float: left; display: block; margin: 0px 10px 20px 0px; }


/*INDEX PAGE     subtitle  */

.hometitle {  font-size: 14px; font-weight: bolder; color: #006699; text-decoration: none; padding:0; margin:0;}

.homebody { font-family: Helvetica, Arial, Verdana sans-serif; font-size: 11px; font-weight: normal; color: #111111; padding-bottom:0px;
margin-top:0px;}

.homesubtitle { font-size: 12px; font-weight: bold;  font-family: Helvetica, Arial, Verdana sans-serif; margin-left: 0px; color: #737373; padding-bottom: 5px;}


/*Design Specific  */

.masborder { border: 2px #000000 solid; }
.features { font-size: 10px; font-weight: bold; color: #000000}


/*NAVIGATION*/

.subside {color: #CC6600; font-weight:bold; font-family: Helvetica, Arial, Verdana sans-serif; font-size: 11pt; text-transform: lowercase;}

.go { font-size: 10px; 
font-family: Helvetica, Arial, Verdana, sans-serif;}

div.go {float: right; padding-bottom: 5px;}

.sidelist { font-size: 13px; color: #82c43a; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; padding: 6px 0px 6px 0px;  font-family: Helvetica, Arial, Verdana sans-serif; }

div.nav_header {padding-bottom: 5px; }

p.nav_spacer { height: 10px;}

div.sidelist {margin-left: 20px; padding-bottom: 5px; position: relative;}

#head_navigation a{text-align: left; font-size: 9pt; padding-right: 10px;}

div#contact_nav {font-family: sans-serif; font-size: 10pt; font-weight: normal; color: #737373; line-height: 14px;}


#contact_nav span.itemone{ position:relative; top: 0px; margin-left: 55px; font-weight: normal; line-height: 14px; }
#contact_nav span.itemtwo{position:relative; margin-left: 40px; font-weight: normal; line-height: 14px;  }
#contact_nav span.itemthree{position:relative; margin-left:25px;  font-weight: normal; line-height: 15px;  }
input.emailgo { font-size: 9pt; background-color: #FFFFFF; text-align:center; border: 1px solid #999; }



/*NEWS and PR PAGES    bodystronggrey*/

.newssubtitle { font-size: 12px; font-weight: bold; color: #333333; font-family: Helvetica, Arial, Verdana sans-serif;}

.newstitle { font-size: 18px; font-weight: bold; color: #000000; font-family: Helvetica, Arial, Verdana sans-serif;}

#main_content .subtitle {padding-left:10px;} /*for newsroom layout*/

.bodystrong {font-size: 12px; font-weight: bold; color: #000000; font-family: Helvetica, Arial, Verdana sans-serif;}
           
.bodygrey {font-size: 12px; font-weight: normal; color: #333333; font-family: Helvetica, Arial, Verdana sans-serif;}
	 /*used in groups*/




/*CALENDAR*/
.eventsubtitle {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #333333}
      /*used in groups*/

.eventtitle {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold}
      /*used in groups*/


/*GROUPS & ENDORSEMENTS bodygrey, eventsubtitle,  eventtitle*/

#footer { font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; color: #666; background: #FFF; margin: 50px 10px 10px 42px; line-height: 18px;
}

#footer a { font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 12px; font-weight: normal; color: #666; background: #FFF; 
}


#wrapper {  }

#container { }

#banner-wrapper { }

#banner { background:url(../img/smartmeme_03.gif) top right no-repeat; height: 138px; }

#banner-logo { width: 354px; height: 138px; float: left; }

#banner-details { width: 490px; left: 354px; position: absolute; text-align: right; }

.banner-image { margin: 0 65px 8px 0; }

#body-wrapper { background: url(../img/smartmeme_18.gif) top left repeat-x; width: 100%; }

#body-container { width: 1000px; }

#body-left { float: left; width: 273px;  }

#menu-right { background: url(../img/smartmeme_10.gif) top left repeat-x; height: 201px; }

#body { float: left; width: 620px;  }

#body-main { clear: both; width: 620px;}

#body-padder {  margin: 20px 20px 20px 30px;  }

#menu { width: 575px; border-bottom: 1px solid #4e4e4e; clear: both; }
 
#left-nav { margin: 20px 20px 20px 30px; }

/* Index */ 

#menu-index-right { background: url(../img/smartmeme_10.gif) top left repeat-x; height: 30px; }

#body-takeaction { width: 575px;}

#body-index-tabs { width: 575px; height: 25px; background: #a2db64; text-align: right; }


#index-menu { width: 575px; border-bottom: 0px solid #4e4e4e; clear: both; }

#badge { position: absolute; left: 750px; top:500px; }

/* the flooret nav */

.nav_list_wrap  {
font-size: 13px; color: #82c43a; list-style: none;  padding-bottom: 5px;  padding-left: 0px; border: 1px solid #000;
}

.nav_list  {
font-size: 13px;  color: #82c43a; list-style: none; font-weight: bold;   display: block; padding: 0px; 
}

a.nav_list  {
font-size: 13px; color: #82c43a; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; padding: 6px 0px 6px 0px;}

a:hover.nav_list hover  {
font-size: 13px; color: #82c43a; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; 
}

.nav_sub_list  {
font-size: 12px;  color: #555555;list-style: none; font-weight: bold;   display: block; padding: 0px 0px 0px 10px; 
}

a.nav_sub_list  {
font-size: 12px; color: #555555; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; padding: 4px 0px 4px 0px; 
}

a:hover.nav_sub_list hover  {
font-size: 12px; color: #555555;list-style: none;  margin:0;  font-weight: bold; text-decoration: none; 
}

.nav_sub_active  {
font-size: 13px;  color: #333333; list-style: none; font-weight: bold;   display: block; 
}

a.nav_sub_active  {
font-size: 13px;  color: #333333; list-style: none;  margin:0;  font-weight: bold; text-decoration: none; padding: 0px 0px 0px 10px; }

.quote { color: #4f8494; font-size: 13px; line-height: 19px; margin: 10px 25px 0px 0px; font-family: Helvetica, Arial, Verdana, sans-serif; font-weight: normal;}

.quoteby { color: #4f8494; font-size: 12px; font-weight: bold; line-height: 19px; text-align: right; margin: 5px 25px 0px 0px; font-family: Helvetica, Arial, Verdana, sans-serif; font-weight: bold;} 

#blog-wrapper { display: block; width: 450px; margin: 20px 15px 10px 35px; font-size: 12px; color: #000000;  font-family: Helvetica, Arial, Verdana, sans-serif;}

.blog-entry { display: block; margin: 20px 10px 10px 0px; line-height: 14px;  }
.blog-entry img { display:block; float:left; margin:0px 10px 20px 0px;}

.blog-entry a { color: #e76432;  }

.blog-body { display: block; margin: 0px 4px 0px 10px;  }

.blog-title a { font-size: 14px; display: block; margin: 6px 0px 2px 0px; color: #e76432; }

.rotate_on {
display:none;
position: absolute;
}

#rotate_on-1 {
display:inline;
}

#banner-image { height: 251px;}